Package writer2latex.office

# Class CellView

java.lang.Object
writer2latex.office.CellView

public class CellView extends Object
This class represent a cell in a table view

## Field Summary

Fields
Modifier and Type
Field
Description
`Element`
`cell`
`int`
`nColSpan`
`int`
`nOriginalCol`
`int`
`nOriginalRow`
`int`
`nRowSpan`

## Constructor Summary

Constructors
Constructor
Description
`CellView()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### cell

public Element cell

### nRowSpan

public int nRowSpan

### nColSpan

public int nColSpan

### nOriginalRow

public int nOriginalRow

### nOriginalCol

public int nOriginalCol

## Constructor Details

### CellView

public CellView()